<?php

defined( 'ABSPATH' ) || exit;

/**
 * Revenue sharing config.
 *
 * @since 2.12.0
 */

use Masteriyo\Addons\CourseBundle\Providers\CourseBundleServiceProvider;

/**
 * Masteriyo revenue sharing service providers.
 *
 * @since 2.12.0
 */
return array(
	CourseBundleServiceProvider::class,
);
